libsigc++ 2.99.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
sigc::type_trait< T_type[N]> Struct Template Reference

`#include <sigc++/type_traits.h>`

## Public Types
using | pass = T_type*&
using | take = const T_type*&

## Member Typedef Documentation

template <class T_type , int N>

using sigc::type_trait< T_type[N]>::pass = T_type*&

template <class T_type , int N>

using sigc::type_trait< T_type[N]>::take = const T_type*&